<!--section-->
<section>
    <div class="container">
        <div class="row">
            <%= render '/layouts/sidebar' %>
                <!--middle-section-->
                <div class="col-md-9 col-xs-12">
                    <div class="article notification-sec">
                        <div class="header">
                            <h1 class="font-light">Notifications</h1>
                        </div>

                        <div class="article-content">
                            <div class="noticon">
                                <ul>
                                    <% @notifications.each do |notification| %>
                                        <% logger.info "==noti---#{notification.inspect}" %>
                                        <% if notification.type.eql?('video') %>
                                            <a href="<%= videos_path(video_category_id: notification.type_id, notification_id: notification.id) %>">
                                                <li class="<%= notification.is_read? ? 'read' : '' %>">
                                                    <!-- <%# if notification.title.present? && !notification.title.blank? %>
                                                        <h4><%#= notification.title %></h4>
                                                    <%# end %> -->
                                                    <p><%= notification.message %><small><%= distance_of_time_in_words(Time.now - notification.created_at) + ' ago' %></small></p>
                                                </li>
                                            </a>
                                        <% else %>
                                            <a href="<%= read_notification_path(notification) %>">
                                                <li class="<%= notification.is_read? ? 'read' : '' %>">
                                                    <!-- <%# if notification.title.present? && !notification.title.blank? %>
                                                    <h4><%#= notification.title %></h4>
                                                    <%# end %> -->
                                                    <p><%= notification.message %><small><%= distance_of_time_in_words(Time.now - notification.created_at) + ' ago' %></small></p>
                                                </li>
                                            </a>
                                        <% end %>
                                    <% end %>
                                </ul>
                            </div>
                        </div>

                    </div>
                </div>
                <!--/middle-section-->
            </div>
        </div>
    </section>
    <!--/section-->
